Rilascita la versione alpha di jQuery 3.0

La nuova major release di jQuery in una versione per i nuovi browser e una Compact per il mantenimento della retrocompatibilità

// News  

Davide Bausach /

jQuery arriva alla sua versione 3.0, una major release che promette quanti meno problemi possibili nella migrazione di plugin e la compatibilità con versioni precedenti. Anche se è stato dichiarato che ci sono alcuni elementi di rottura con le release precedenti i problemi di compatibilità non dovrebbero riguardare molti progetti.

In realtà sono state rilasciate due versioni Alpha 3.0 una compatibile con i browser più moderni incluso Internet Explorer 9 e l'altra Compact per offrire una compatibilità maggiore anche con Internet Explorer 8. Entrambe le versioni includono il supporto a Yandex browser, un browser freeware rilasciato nel 2012.

È possibile consultare le maggiori novità relative alla versione 3.0 direttamente sul blog di jQuery.

Warning: include_once(/var/www/vhosts/getdbjs.com/httpdocs/template/getdbjs-theme/html_include): failed to open stream: No such file or directory in /var/www/vhosts/getdbjs.com/httpdocs/template/getdbjs-theme/components/blog/s/view-s-blog.php on line 89

Warning: include_once(): Failed opening 'template/getdbjs-theme/html_include/' for inclusion (include_path='.:/opt/plesk/php/7.0/share/pear') in /var/www/vhosts/getdbjs.com/httpdocs/template/getdbjs-theme/components/blog/s/view-s-blog.php on line 89
Operazione eseguita con successo!